function p()
{(window.open('/_download.html', 'downloadwin', 'width=656,height=296,resizable=no,scrollbars=yes,toolbar=no,status=no')).focus();}
function SF(PID)
{(window.open('http://www.qarchive.org/recommend.html?'+PID, 'regwin', 'width=400,height=240,resizable=no,scrollbars=yes,toolbar=no,status=no')).focus();}
function antivirus()
{(window.open('/antivirusreport.html', 'antivirus', 'width=640,height=632,resizable=no,scrollbars=yes,toolbar=no,status=no')).focus();return false}
